objects:
  - uuid: 70f36469-a65c-4d81-ae15-d66a2ef90df0
    owner_uuid: 83bf8f26-7181-4bed-92f3-3ce5e4c286d7 # Backoffice
    slug: infrastructure
    title:
      en: Infrastructure
      fr: Infrastructure
    description:
      en: Description ...
      fr: Description ...
    presentation:
      en: Presentation ...
      fr: Presentation ...
    services:
      - 7293e6d1-48e2-4761-b9c6-f77258cbe31a # Report a Pothole
    tenant: b6ac25fe-3cd6-4100-a054-6bba2fc9ef18 # Tenant 1

  - uuid: 768dcdf5-b1c9-4c1a-8427-d4ea241c654d
    owner_uuid: 83bf8f26-7181-4bed-92f3-3ce5e4c286d7 # Backoffice
    slug: environment
    title:
      en: Environment
      fr: Environnement
    description:
      en: Description ...
      fr: Description ...
    presentation:
      en: Presentation ...
      fr: Presentation ...
    tenant: b6ac25fe-3cd6-4100-a054-6bba2fc9ef18 # Tenant 1

  - uuid: c38e51f6-fdd7-4a92-9eb1-a663d9650c89
    owner_uuid: 6e9c30e2-ce82-4d32-a60a-b0c6b0a1474e # Backoffice
    slug: infrastructure
    title:
      en: Infrastructure
      fr: Infrastructure
    description:
      en: Description ...
      fr: Description ...
    presentation:
      en: Presentation ...
      fr: Presentation ...
    services:
      - 9f305f96-35d8-4b8b-b930-d844a3c0d050 # Report a Pothole
    tenant: 92000deb-b847-4838-915c-b95d2b28e960 # Tenant 2

  - uuid: d14dd6c2-23cc-4d11-9a23-d83be0471702
    owner_uuid: 6e9c30e2-ce82-4d32-a60a-b0c6b0a1474e # Backoffice
    slug: environment
    title:
      en: Environment
      fr: Environnement
    description:
      en: Description ...
      fr: Description ...
    presentation:
      en: Presentation ...
      fr: Presentation ...
    tenant: 92000deb-b847-4838-915c-b95d2b28e960 # Tenant 2

prototype:
  uuid: ~
  created_at: ~
  owner: BusinessUnit
  owner_uuid: ~
  slug: ~
  title: {}
  description: {}
  presentation: {}
  data: {}
  enabled: true
  weight: 0
  services: []
  tenant: ~
